/* Set Menu Module to "menu" position, set "Show Sub-menu items" to "No" */

#menu {display:block; width: 75%; height: 35px; position: relative;float:left;}
#stretch-nav {display:block;z-index: 1000; width: 100%; text-align: center; position: relative; text-transform: uppercase}
.stretch-nav ul {list-style-type: none; padding-left: 0px;}
.stretch-nav li {float:left; position:relative; z-index: 10;}
.stretch-nav li .separator {float:none; position: absolute; left: 0;}
.stretch-nav ul li .separator {float:none !important; position: absolute; left: 0;}
.stretch-nav ul li {width: 100px; float:left; text-align:center; padding-top: 0px; padding-bottom: 0px;}

.stretch-nav ul li a {padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px; color: #fff; font-size: 18px; font-weight: normal;display:block;}
.stretch-nav ul li.current a {color: #EF0909;}
.stretch-nav ul li.current ul li a {background-color: transparent; color:#4C4C5E;}
.stretch-nav ul li ul li a {font-size: 12px;text-align:left;color:#4C4C5E;}
.stretch-nav ul li a:hover {color: #C71111 !important;}
.stretch-nav ul li.current, .stretch-nav ul li.active.deeper.parent {margin-top: 0px;}
.stretch-nav ul ul li.active.deeper.parent, .stretch-nav ul ul ul li.active.deeper.parent,.stretch-nav ul ul li.current, .stretch-nav ul ul ul li.current {margin-top: 0px; padding-top: 0px;}
.stretch-nav ul li a:hover,.stretch-nav ul ul li a:hover, .stretch-nav ul ul ul li a:hover {text-decoration: none;color: #F9E17F;}
.stretch-nav ul li:hover > ul {display: block; z-index: 2000;}
.stretch-nav ul {list-style: none;position: relative; display: block;z-index: 20;}
.stretch-nav ul:after {content: ""; clear: both; display: block;	}
.stretch-nav ul ul { padding: 0;position: absolute; top: 100%; text-align:left; width: 150px;display:none; }
.stretch-nav ul ul li {float: none; position: relative;}
.stretch-nav ul ul li a {padding: 6px 10px;color: #fff;margin-top: 0px; margin-bottom: 2px; display: block; text-decoration: none;width: 150px;background-color: transparent;background-image: url('../images/glass.png');}	
.stretch-nav ul ul ul {position: absolute; left: 100%; top:0; width: 150px; padding-left: 22px;}
.stretch-nav ul ul li, .stretch-nav ul ul li:hover {margin-top: 0px;margin-bottom: 0px;padding-top: 0px; padding-bottom: 0px;}

#burger {background: rgb(108,107,107); background: linear-gradient(0deg, rgba(108,107,107,1) 0%, rgba(0,0,0,1) 88%); font-weight:bold; text-align:center;position:relative; clear:both; display:block; color: transparent; font-family: Arial, sans-serif; cursor:pointer;}

.rotate {width: 35px; height: 35px; display:inline-block; background-image: url('../images/burger.svg'); background-size: 100% 100%; display:inline-block; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); -o-transform: rotate(-90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); text-align: center; transition: transform 1s; }
.rotate:hover {-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg);
-o-transform: rotate(90deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); cursor:pointer;}



@media only screen and (min-width: 768px) { /* WIDE - Tablet Landscape & Desktop */
  #stretch-nav {display:block !important;}  
  #burger {display:none;}
  
  #menu-backing {display:block; width: 96%; padding: 0.5%; padding-top: 5px; padding-bottom: 5px; height: 30px; border: solid 5px #393939; border-radius: 20px;background: rgb(108,107,107); background: linear-gradient(0deg, rgba(108,107,107,1) 0%, rgba(0,0,0,1) 88%);}  
  
#marker {position: absolute; float:none; left: 0px; color: transparent; background-color: pink; z-index: 5; width: 100px; display:block; height: 30px; transition: left 0.5s, width 0.5s; background: rgb(53,52,52);
background: linear-gradient(0deg, rgba(53,52,52,1) 0%, rgba(82,82,82,1) 50%); border-radius: 20px;}

  .hover-101 {width: 100px !important; left: 0 !important;} 
  .hover-156 {width: 100px !important; left: 100px !important;}
  .hover-157 {width: 125px !important; left: 200px !important;}
  .hover-161 {width: 100px !important; left: 325px !important;}
  .hover-162 {width: 100px !important; left: 425px !important;}
  .stretch-nav ul li.item-157 {width: 125px; float:left; text-align:center; padding-top: 0px; padding-bottom: 0px;}
}


@media only screen and (max-width: 767px) { /* SMALL - Mobile & Tablet Portrait */
  #burger {display:block;}
  #menu {width: 100%;}
  #stretch-nav {overflow:hidden;background: rgb(108,107,107); background: linear-gradient(0deg, rgba(108,107,107,1) 0%, rgba(0,0,0,1) 88%); padding-top: 20px; padding-bottom: 20px;}
  .stretch-nav li, .stretch-nav ul li, .stretch-nav ul ul li, .stretch-nav ul ul ul li {float:none; width: 100%;}
  .stretch-nav ul ul, .stretch-nav ul ul ul { padding: 0;position: relative; top: 0px; left: 0px; text-align:center; width: 100%;display:none; }

  .stretch-nav ul li ul li a,  .stretch-nav ul li ul li ul li a {text-align:center;padding-left: 0px; padding-right: 0px;}
  .stretch-nav ul ul li a, .stretch-nav ul ul ul li a {padding: 6px 10px;color: #fff;margin-top: 0px; margin-bottom: 2px; display: block; width: 100%;background-image: none; text-align:center;} 
  .stretch-nav ul li:hover > ul {display: block;}
  .stretch-nav ul li {width: 100% !important;}
  .stretch-nav ul ul {width: 100% !important;display:block; position:relative;}
  .stretch-nav ul li ul li a {color: #fff;font-size: 18px; }
  .stretch-nav ul:after {content: ""; clear: both; display: none;}
  	
  
  
}
